/* Personnalisation des styles par unIDesign */
/* http://www.unidesign.ca */
/* Personnalisation des styles dans le template */

/* -------------------------------------------------------------
    Entête
------------------------------------------------------------- */
.logo-image {
    max-width: inherit !important;
}
.sp-page-title {
    background-size: cover;
    background-color: #ffffff;
}
.sp-page-title .sp-page-title-heading {
    font-size: 82px;
}
.sp-page-title-sub-heading {
    text-align: center;
    font-size: 60px !important;
    font-weight: 700;
    margin: 0 180px !important;
}
.logo-image-phone {
    height: 80px !important;
    max-width: inherit;
}
/* Slider */
.sppb-addon-sp-slider h2 {
    font-family: "Handlee", cursive;
    font-weight: bolder;
    font-style: normal;
}
.couleurs .sp-page-builder.couleurs .sppb-addon-sp-slider h2.sppb-sp-slider-title {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 15px 36px;
    border-radius: 40px;
}

/* -------------------------------------------------------------
    Navigation
------------------------------------------------------------- */
#sp-header.header-sticky {
    background-color: #ffffffd1;
}
/*.sp-megamenu-parent > li.active > a {
    font-weight: 500;
}*/
#sp-header.header-sticky .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    color: #000000;
    text-shadow: none !important;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 10px;
}
.sp-megamenu-parent > li > a::before, .sp-megamenu-parent > li > span::before {
    background: #FFFFFF;
}
.offcanvas-menu {
    background-color: #fff;
    color: #17161A;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
    color: #17161A;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
    color: #AB282E;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.menu a span.menu-toggler {
    color: #17161A;
}
header.header-sticky #offcanvas-toggler > .fa {
    color: #17161A;
}
header.header-sticky .sppb-btn.header-btn {
    color: #fff;
    background-color: #17161A;
    border-color: #17161A;
}
    header.header-sticky .sppb-btn.header-btn:hover {
        color: #fff;
        background-color: #636266;
        border-color: #636266;
    }

/* -------------------------------------------------------------
    Boutons
------------------------------------------------------------- */
/*#sppb-addon-6a5ed69f-4daa-4381-8462-4d50cdb6c58e #btn-6a5ed69f-4daa-4381-8462-4d50cdb6c58e.sppb-btn-default,
#sppb-addon-1615788572660 #btn-1615788572660.sppb-btn-secondary {
    font-family: 'Roboto', sans-serif;
}*/

/* -------------------------------------------------------------
    Pied de page
------------------------------------------------------------- */
#sp-bottom .sp-module .sp-module-title {
    font-family: Handlee;
    font-size: 30px;
    color: #AB282E;
    font-weight: bold;
    /*text-transform: uppercase;*/
}
.footer-horaire .sppb-row-container {
    padding-left: 0;
    padding-right: 0;
}

/* -------------------------------------------------------------
    Formulaires
------------------------------------------------------------- */
.demander-un-appel button span.fas.fa-phone-alt {
    margin-right: 10px !important;
}

/* -------------------------------------------------------------
    Connexion
------------------------------------------------------------- */
/*.login #com-users-login__form .password-group div.input-group input#password {
    width: 100%;
}*/
.login .password-group .input-group button.btn.btn-secondary.input-password-toggle {
    padding: 19px 15px;
    background-color: #135B4C;
    color: #ffffff;
}
    .login .password-group .input-group button.btn.btn-secondary.input-password-toggle:hover {
        background-color: #0F493D;
    }
.login input#username,
.login input#password {
    padding: 30px 0px 0px 10px;
}
    .login input#username:hover,
    .login input#password:hover {
        background-color: #F1F1F1;
    }
.login #com-users-login__form .form-label {
    margin-bottom: .5rem;
    margin-left: 10px;
}
.login button.btn {
    font-size: 30px;
    font-family: handlee;
    background-color: #3465B1;
}
    .login button.btn:hover {
        background-color: #AB282E;
    }
.login .list-group-item {
    font-family: handlee;
    font-size: 20px;
}
@media (min-width: 992px) {
    .view-remind .col-lg-4,
    .view-reset .col-lg-4 {
        width: 50%;
    }
}
.login .form-check {
    padding-top: 10px;
    padding-bottom: 10px;
}
.view-remind .form-label,
.view-reset .form-label {
    margin-bottom: 2.5rem;
}
.view-remind form#user-registration.form-validate fieldset p,
.view-reset form#user-registration.form-validate div p {
    font-size: 20px;
}
.view-remind #user-registration.form-validate label#jform_email-lbl,
.view-reset #user-registration.form-validate label#jform_email-lbl {
    font-size: 20px;
    color: #AB282E;
}
.view-remind form#user-registration button.btn,
.view-reset form#user-registration button.btn {
    font-family: handlee;
    font-size: 25px;
    background-color: #AB282E;
}

/* -------------------------------------------------------------
    Tableau
------------------------------------------------------------- */
.sppb-addon-table-main tbody tr {
    background: #F3F3F3;
}

/* -------------------------------------------------------------
    Bannière de consentement pour les témoins de navigation
------------------------------------------------------------- */
.cpnb-modal-inner span.francais:lang(en) {
    display: none;
}
.cpnb-modal-inner span.english:lang(fr) {
    display: none;
}

/* -------------------------------------------------------------
    Centre de documentation
------------------------------------------------------------- */
.k-ui-namespace .jqtree-title {
    display: inline-block;
    font-size: 20px;
    line-height: 32px;
    height: 32px;
    vertical-align: middle;
}
.docman_category h3.koowa_header {
    margin-bottom: 22px;
    color: #2465A5;
}
.centre-de-documentation .docman_table_layout .koowa_table_list .well.well-small.k-filters.k-filters--toggleable {
    background-color: #2465A5;
    padding: 10px 18px 18px 18px;
}
.k-ui-namespace .k-filters input[type="search"] {
    box-sizing: border-box;
    height: 50px;
    background-color: #FFF;
    padding: 8px;
}
.centre-de-documentation div.docman_list_layout .docman_table_layout .koowa_table_list .k-filters label.k-checkbox-dropdown-label,
.centre-de-documentation div.docman_list_layout .docman_table_layout .koowa_table_list .k-filters .k-checkbox-dropdown-content .form-group label {
    color: #FFF;
}
.centre-de-documentation .btn.btn-primary.k-js-search-submit,
.centre-de-documentation .btn.btn-link.k-js-search-reset {
    background-color: #DFDFDF;
    margin-top: 14px;
    text-decoration: none;
    color: #000;
}
    .centre-de-documentation .btn.btn-primary.k-js-search-submit:hover,
    .centre-de-documentation .btn.btn-link.k-js-search-reset:hover {
        background-color: #A7A7A7;
        color: #000000;
    }
.k-ui-namespace .k-filters .k-checkbox-dropdown-label {
    padding: 9px 9px 0 23px;
}
.com_docman .docman_table_layout .koowa_table_list div.docman_block h4.koowa_header {
    font-size: 32px;
    color: #AB282E;
}
.k-ui-namespace .k-filters .k-checkbox-dropdown-label::before {
    top: 0.6em;
}
.koowa_table_list .koowa_wrapped_content .whitespace_preserver a {
    color: #4F4F4F;
}
/*.centre-de-documentation .body-innerwrapper #sp-main-body .container {
    background-color: #f4f4f4;
    padding: 30px;
    border-radius: 26px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}*/
html.k-eventlistener.k-appearance.k-boxshadow.k-checked.k-cssanimations.k-flexbox.k-flexboxlegacy.k-no-flexboxtweener.k-flexwrap.k-no-touchevents.k-ui-j4.k-ui-j4-site.k-js-enabled body.site.helix-ultimate.hu.com_docman.com-docman.view-tree.layout-table.task-none.itemid-393.fr-fr.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right.centre-de-documentation div.body-wrapper div.body-innerwrapper section#sp-main-body {
    background-image: url("../../images/aopc-apoc-montreal_page-bg2.jpg");
    background-repeat: no-repeat;
    background-position: top center !important;
    background-position: 50% 130px;
    background-size: cover;
}
.centre-de-documentation .docman_table_layout .koowa_table_list table {
    --bs-table-striped-bg: #DFDFDF;
}
.centre-de-documentation .k-ui-namespace .k-filters .k-checkbox-dropdown-label {
    padding: 9px 9px 25px 23px;
    font-size: 22px;
    top: -28px;
}
.centre-de-documentation .k-ui-namespace .k-filters .k-checkbox-dropdown-label::before {
    margin: 6px 9px 9px 9px;
}
.centre-de-documentation .btn {
    z-index: 1;
    font-weight: 500;
    font-size: 16px;
    line-height: 15px;
    letter-spacing: 0;
    color: #fff;
    padding: 14px 16px;
    font-family: handlee;
}
.centre-de-documentation .k-ui-namespace .koowa_header__item--image_container {
    text-align: center;
    width: 1%;
    padding-right: 12px;
}
.centre-de-documentation h3 {
    font-size: 45px;
}
.centre-de-documentation .docman_table_layout .koowa_table_list .k-filters .k-checkbox-dropdown-content .form-group label {
    display: none;
}
.centre-de-documentation .docman_table_layout tr.docman_item td.footable-first-column label input.k-js-item-select {
    margin-top: -78px;
}
.centre-de-documentation .docman_table_layout .k-toolbar .btn.toolbar.k-button .k-icon-plus,
.centre-de-documentation .docman_table_layout .k-toolbar .btn.toolbar.k-button .k-icon-data-transfer-upload,
.centre-de-documentation .docman_table_layout .k-toolbar .btn.toolbar.k-button .k-icon-trash {
    margin-right: 4px;
}
/*.centre-de-documentation .docman_table_layout .k-toolbar.k-js-toolbar {
    display: none;
}*/

/* -------------------------------------------------------------
    Page de réinitialisation de mot de passe
------------------------------------------------------------- */
body.view-profile #member-profile > fieldset:nth-child(2) {
    display: none;
}
body.view-profile #member-profile {
    margin-top: 50px;
}
body.view-profile form#member-profile label {
    transform:translateY(0px) !important;
}
body.view-profile form#member-profile fieldset input.form-control {
    padding:8px 8px !important;
}
body.view-profile .sp-megamenu-parent>li.active>a {
    font-weight:300 !important;
}
body.view-profile .sp-megamenu-parent>li.active>a,
body.view-profile .sp-megamenu-parent>li.active:hover>a {
    color:#000 !important;
}
body.view-profile .sp-megamenu-parent>li>a {
    color:#000000;
    text-shadow: none !important;
    font-weight: 300;
}
